> For the complete documentation index, see [llms.txt](https://docs.devm.cc/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devm.cc/fraud-v2/installation/qs-inventory.md).

# qs-inventory

1. Install the following items into either qb-core/shared/items.lua (for qb users) or qs-inventory/shared/items.lua (for esx users) respective to your framework

```lua
    ['fraud_laptop'] = {
        name = 'fraud_laptop',
        label = 'Laptop',
        weight = 2000,
        type = 'item',
        image = 'fraud_laptop.png',
        unique = false,
        useable = true,
        shouldClose = true,
        description = 'A laptop for fraud'
    },
    ['wifi_adapter'] = { 
        name = 'wifi_adapter', 
        label = 'WiFi Adapter', 
        weight = 100, 
        type = 'item', 
        image = 'wifi_adapter.png', 
        unique = false, 
        useable = true, 
        shouldClose =  true, 
        description = 'A WiFi module for connecting to the internet' 
    },   

    ['trap_phone'] = { 
        name = 'trap_phone', 
        label = 'Trap Phone', 
        weight = 500, 
        type = 'item', 
        image = 'trap_phone.png',
        unique = false, 
        useable = true, 
        shouldClose =  true, 
        description = 'A basic phone' 
    },

    ['card_writer'] = {
        name = 'card_writer',
        label = 'MSR 605x',
        weight = 500,
        type = 'item',
        image = 'card_writer.png',
        unique = false,
        useable = true,
        shouldClose = true,
        description = 'A card reader'
    },
    ['5g_adapter'] = {
        name = '5g_adapter',
        label = '5G Adapter',
        weight = 500,
        type = 'item',
        image = '5g_adapter.png',
        unique = false,
        useable = false,
        description = 'A cell adapter to get your laptop connected to the internet!'
    },
    ['blank_card'] = {
        name = 'blank_card',
        label = 'Blank Card',
        weight = 500,
        type = 'item',
        image = 'blank_card.png',
        unique = false,
        useable = false,
        description = 'A blank debit card.'
    },
    ['written_card'] = {
        name = 'written_card',
        label = 'Written Card',
        weight = 500,
        type = 'item',
        image = 'written_card.png',
        unique = true,
        useable = false,
        description = 'A stolen debit card.'
    },
    ['blank_sim'] = {
        name = 'blank_sim',
        label = 'Blank SIM',
        weight = 500,
        type = 'item',
        image = 'blank_sim.png',
        unique = false,
        useable = false,
        description = 'A blank sim card.'
    },
    ['written_sim'] = {
        name = 'written_sim',
        label = 'Written SIM',
        weight = 500,
        type = 'item',
        image = 'written_sim.png',
        unique = true,
        useable = false,
        description = 'A written sim card.'
    },
    ['printer'] = {
        name = 'printer',
        label = 'Printer',
        weight = 1500,
        type = 'item',
        image = 'printer.png',
        unique = false,
        useable = true,
        description = 'A simple printer'
    },
    ['blank_cheque'] = {
        name = 'blank_cheque',
        label = 'Blank Cheque',
        weight = 5,
        type = 'item',
        image = 'blank_cheque.png',
        unique = false,
        useable = true,
        description = 'A blank cheque'
    },
    ['cheque'] = {
        name = 'written_cheque',
        label = 'Cheque',
        weight = 5,
        type = 'item',
        image = 'cheque.png',
        unique = true,
        useable = false,
        description = 'A written cheque'
    },

```

2. Drag all the images from `item_images` into `qs-inventory/html/images`


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devm.cc/fraud-v2/installation/qs-inventory.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
